<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.smarking.mapper.papercheck.MsPaperCheckTeacherScoresetMapper">
    <!--常用给分详情-->
    <select id="findByExamIdAndTeacherId" resultType="com.xhkjedu.smarking.model.papercheck.MsPaperCheckTeacherScoreset">
        select * from ms_paper_check_teacher_scoreset where examid = #{examid} and teacherid = #{teacherid}
    </select>
</mapper>
